<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta content="GitLab Pages" name="generator">
    <title>Plain HTML site using GitLab Pages</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>

<script src=verbHelper.js></script>

<button onclick="document.getElementById('text').innerHTML = conjugate(verbList[Math.floor(Math.random() * verbList.length)], {tense:'Te', form:'Positive Polite'})"
        type="button">
    Click
</button>

<p id='text'>
</p>
</body>
</html>